@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mohave:wght@300&display=swap');


body{}
.ara2{padding:2px;}.ara5{padding:5px;}.ara10{padding:10px;}.ara20{padding:20px;}.ara30{padding:30px;}.ara40{padding:40px;}.ara50{padding:50px;}.ara100{padding:100px;}
h2{color:#c7202f; font-family: "Mukta", serif; font-size: 36px; }
h3{color:#333; text-shadow: 1px 1px 3px #999; font-family: "Mukta", serif;}
.ico1{color:#FFFFFF; font-size:16px; vertical-align:middle; padding: 0 10px;}
.ico2{color:#c7202f; font-size:26px; vertical-align:middle; padding: 0 5px;}
.ico3{color:#cd3c29; font-size:20px; vertical-align:middle; padding:10px;}
.bayrak{font-family: 'Mukta', serif; font-size:16px; color: #FFFFFF; text-decoration: none;}
.bayrak1{font-family: 'Mukta', serif; font-size:16px; color: #FFFFFF; text-decoration: none;}
.bayrak1:hover{font-family: 'Mukta', serif; font-size:16px; color:#D7D7D7; text-decoration: none;}
.cizgi{width:100%; height:5px; background:#09F;}
.ortalama{width:auto; height: 350px; padding: 20px; margin: auto; margin-top: 200px; text-align: center;}
.pad10{ padding: 10px 10px; }
.ustkirmizi{ width: 100%; height: 35px; background: #c7202f; }
.ustsiyah{ width: 100%; height: 110px; }
.sag{ float: right; padding: 8px; font-family: 'Mukta', serif; font-size: 14px; color: #FFFFFF;}

.metin{font-family: 'Mukta', serif; font-size:18px; color:#666; text-decoration: none; line-height: 36px;}

.altiletisim{ font-family:'Noto Serif', sans-serif; font-size:14px; text-decoration:none; color:#333; padding:15px; border-bottom:solid 1px #CCC; border-top:solid 1px #CCC; text-align:center;}
.altiletisim1{ font-family:'Noto Serif', sans-serif; font-size:14px; text-decoration:none; color:#333; padding:5px; border-bottom:solid 1px #CCC; border-top:solid 1px #CCC; text-align:center;}
.altiletisim2{ font-family:'Noto Serif', sans-serif; font-size:14px; text-decoration:none; color:#333; padding:7px; border-bottom:solid 1px #CCC; border-top:solid 1px #CCC; text-align:center;}
.altiletisim3{ font-family:'Noto Serif', sans-serif; font-size:14px; text-decoration:none; color:#333; padding:7px; text-align:center;}
.copyright{ width:100%; padding:20px; color:#FFF; background:#c7202f; text-align:center;}

.resimkat{
    font-family: 'Mukta', cursive;
    font-size:16px;
	text-decoration:none;
	float:left;
	padding: 5px 10px;
	background:#FFF;
	margin:5px;
    color:#000000;
    border-bottom: solid 1px #999999;
    border-top: solid 1px #999999;
}
.resimkat:hover{
    font-family: 'Mukta', cursive;
    font-size:16px;
	text-decoration:none;
	float:left;
	padding: 5px 10px;
	background:#EBEBEB;
	margin:5px;
    border-bottom: solid 1px #999999;
    border-top: solid 1px #999999;
}
.resimkat a, .resimkat a:hover{
	font-family:'Arsenal', cursive;
	font-size:16px;
	color:#000000;
	text-decoration:none;
}

#ust_menu ul {margin:0px 0px; padding:0px 0px; line-height:100%; font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; font-size:18px; z-index:900;}
#ust_menu li {margin:0px 0px; padding:0px 0px; float:left; position:relative; list-style:none; margin-right:0px;}
#ust_menu a,
#ust_menu a:link {color:#c7202f; text-decoration:none; display:block; padding: 10px 10px;}
#ust_menu a:hover {color:#c7202f; }
#ust_menu .active a,
#ust_menu li:hover > a {color:#c7202f;}
#ust_menu ul ul li:hover a,
#ust_menu li:hover li a {color:#c7202f;font-size:16px; float:left; background-color: #FFFFFF; padding: 10px 10px; font-family: 'Mohave', serif; border:none;}
#ust_menu ul ul a:hover {color:#c7202f !important; text-decoration:none;}
#ust_menu li:hover > ul {display: block;}
#ust_menu ul ul {display:none; margin:0px; padding:0px; width:200px; position:absolute; top:30px; left:0px; background:#000;}
#ust_menu ul ul li {float: none; margin:0px;}
#ust_menu ul ul a {font-weight: normal;}
#ust_menu ul:after {content: '.'; display: block; clear: both; visibility: hidden; line-height:0px; height:0px;}

.yukarikaydir { display:none; position:fixed; bottom:60px; right:20px; text-decoration:none; }

